<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>CFBundleDisplayName</key>
		<string>SilverNode</string>
		<key>NSHumanReadableCopyright</key>
		<string>SilverNode -- Copyright 2025</string>
		<key>CFBundleExecutable</key>
		<string>silvernode</string>
		<key>CFBundleIconFile</key>
		<string>SilverNode.icns</string>
		<key>CFBundleIdentifier</key>
		<string>com.zec.silvernode</string>
		<key>CFBundleDocumentTypes</key>
		<array></array>
        <key>CFBundleTypeExtensions</key>
        <array>
            <string>NEF</string>
            <string>ARW</string>
            <string>CR2</string>
            <string>CR3</string>
            <string>DNG</string>
            <string>3FR</string>
            <string>CRW</string>
            <string>DCR</string>
            <string>ERF</string>
            <string>KDC</string>
            <string>MDC</string>
            <string>MEF</string>
            <string>MOS</string>
            <string>MRW</string>
            <string>NRW</string>
            <string>ORF</string>
            <string>PEF</string>
            <string>RAF</string>
            <string>RW2</string>
            <string>SR2</string>
            <string>SRF</string>
            <string>X3F</string>
            <string>GPR</string>
        </array>
		<key>CFBundlePackageType</key>
		<string>APPL</string>
		<key>IFMajorVersion</key>
		<integer>0</integer>
		<key>IFMinorVersion</key>
		<integer>6</integer>
    <key>LSMinimumSystemVersion</key>
    <string>12.7.6</string>
	</dict>
</plist>
